﻿
#maincontent {
    top:250px;
    left:0;
    width:800px;
    position:absolute;
    font-size:12pt;
    font-weight:bold;
    color:black;
}
#MyDiv {
    top:0;left:0;padding:0;margin:0;width:800px;text-align:center;position:absolute
}
#hidebutton {
    top: 0;
    left: 0;
    padding: 0;
    margin: 0;
    width: 800px;
    text-align: center;
    position: absolute;
    background-color:black;
    height:50px;

}
.rightlabel {
    position:absolute;
    text-align:right;
    left:0;
    width:150px;
}
.lefttext {
    position:absolute;
    text-align:left;
    left:155px;
}
#L1 {
    top:100px;
}
#L2 {
    top:130px;
}
#L3 {
    top: 100px;
}

#L4 {
    top: 130px;
}
#L10 {
    top:180px;
}
#L11 {
    top:250px;
}
#L12 {
    top:320px;
}
#L12a {
    top: 400px;
}
#L13 {
    top: 440px;
}
#L14 {
    top:390px;
}
#L14a {
    top:410px;left:60px
}
#L15 {
    top:740px;
}
#L16 {
    top:480px;left:460px
}
#UT1 {
    top:160px;
    left:0;
    width:800px;
    border: solid 3px darkred;
    background-color:lightgray;
    height:500px;
}
#UT2 {
    top:600px;
    left:0;
    width:800px;
    text-align:center;
}
#UT3 {
    top:175px;
    left:25px;
}
#UT4 {
    top:200px;
    left:25px;
}
#UT5 {
    top:550px;
    left:400px;
    width:400px;
    text-align:center;
}
#UT6 {
    top: 549px;
    left: 400px;
    width: 400px;
    text-align: center;
    height:30px;
    background-color:lightgray;
}
#UT7 {
    top: 200px;
    left: 350px;
}
#UT8 {
    top: 250px;
    left: 350px;
}
#UT9 {
    top: 275px;
    left: 350px;
}
#UT10 {
    top: 300px;
    left: 350px;
}
#UT11 {
    top: 325px;
    left: 350px;
}
#UT12 {
    top: 350px;
    left: 350px;
}
#UT13 {
    top: 375px;
    left: 350px;
}
#Bit {
    top:0;left:0;width:800px;height:500px;background-color:gray
}
#E1 {
    top:0;
    left:100px;
    width:600px;
    height:400px;
    border:double 3px darkred;
    background-color:yellow;
}
#E2 {
    top:40px;left:125px;width:550px;
}
#E3 {
    top:350px;
    width:800px;
    left:0;
    text-align:center;
}
#paypal-button-container {
    top: 50px;
    left: 200px;
    width: 400px;
    text-align:center;
    background-color:yellow;
}
.rightside {
    text-align: right
}
.centerit {
    text-align:center
}